Subject: Re: Securetabs Temporarily Close
From: Trisha Perez <[email-masked]>
To: Josie Prias <[email-masked]>
Cc: akhil <[email-masked]>, subir <[email-masked]>, ashok <[email-masked]>, [email-masked], philippines <[email-masked]>, [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Oct 2012 21:15:14 +0530 (IST)

Hi Josie, 

Thank you for sharing the update below. 

I would like to clear few things here. Our store is now closed due to some technical issues only with our database system. We can still accept orders via our website and complete the payment verification. 

Sending an email confirmation is possible only to those orders that has been placed 6 hours ago. You can still use the standard response provided in my first email regarding our backend not showing up any result. After that, send all information needed to contact customer once we get our system running fine. 

Thanks, 
Trisha 

----- Original Message ----- 
From: "Josie Prias" <[email-masked]> 
To: "philippines" <[email-masked]>, [email-masked], [email-masked], [email-masked] 
Cc: "akhil" <[email-masked]>, "subir" <[email-masked]>, "ashok" <[email-masked]>, [email-masked] 
Sent: Thursday, October 11, 2012 7:38:41 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Securetabs Temporarily Close 

Hi. 

Good day to everyone. 

James, from Securetabs management department came on chat to inform that the store will temporarily be closed for some hours. 

Please see chat transcript below: 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Josie' 
Josie: Welcome to Online Drug Store. How may I assist you today? 
you: Hi Josie 
Josie: hello there 
you: It's James from the management team 
you: we have technical issues with our database 
you: we are working on it 
you: store will be closed for a several hours 
you: I think it will take up to 9 hours 
Josie: Thank you. 
Josie: Will inform everyone. 
you: please inform all Support team. we should ask customers to visit us later 
you: Thank you! 
Josie: Yes, I will . 
you: all issues will be resolved soon 
Josie: Would that be all sir? 
you: Yes, thank you! 
you: Goodbye 

Regards, 

Josie